CREATE TABLE [JCL_QUICKSEARCH_CONDITION] (
  [ID] int  IDENTITY(1,1) NOT NULL,
  [FIELDID] varchar(400) COLLATE Chinese_PRC_CI_AS  NULL,
  [CUSTOMNAME] varchar(400) COLLATE Chinese_PRC_CI_AS  NULL,
  [TYPE] int NULL,
  [ORDERID] int NULL,
  [BELONGTO] int NULL,
  [SHOWMODEL] int NULL,
  [MODELID] int NULL,
  [ENABLE] int NULL
)
GO

CREATE TABLE [JCL_QUICKSEARCH_DETAIL] (
  [ID] int  IDENTITY(1,1) NOT NULL,
  [FIELDID] varchar(400) COLLATE Chinese_PRC_CI_AS  NULL,
  [BELONGTO] int NULL,
  [CID] int NULL,
  [CUSTOMNAME] varchar(400) COLLATE Chinese_PRC_CI_AS  NULL,
  [MINNUM] int NULL,
  [MAXNUM] int NULL,
  [TYPE] int NULL,
  [ORDERID] int NULL,
  [MODELID] int NULL
)
GO

CREATE TABLE [JCL_QUICKSEARCH_SETTING] (
  [ID] int  IDENTITY(1,1) NOT NULL,
  [BELONGTO] int NULL,
  [ISQUICKSEARCH] int NULL,
  [UPDATETOR] int NULL,
  [UPDATEDATE] varchar(10) COLLATE Chinese_PRC_CI_AS  NULL,
  [UPDATETIME] varchar(8) COLLATE Chinese_PRC_CI_AS  NULL,
  [ISSHOWTYPE] int NULL,
  [ISHIDENAME] int NULL,
)
GO